secp256k1_vc141 0.1.0.16

Optimized C library for EC operations on curve secp256k1.

Requires NuGet 2.5 or higher.

Install-Package secp256k1_vc141 -Version 0.1.0.16
dotnet add package secp256k1_vc141 --version 0.1.0.16
<PackageReference Include="secp256k1_vc141" Version="0.1.0.16" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add secp256k1_vc141 --version 0.1.0.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/bitcoin-core/secp256k1/blob/master/README.md

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
0.1.0.16 1,108 12/15/2017